Ability Presentation

Presentation allows you to create slide shows, or rolling demonstrations, where a series of screens are displayed in sequence. You can have the slide show move from one slide to the next automatically, or you can do this manually using the keyboard or mouse if you are talking over the slide-show.

The basic element of a presentation is the slide. A slide can contain a background, text (often bullet points in real-life presentations), shapes, charts and pictures. Creating several such slides gives you a presentation.

To create and edit presentations effectively, you'll need to learn how to create slides - adding text and graphics - copy slides, move them around and create a common background (items that appear on every slide).

Finally, you'll need to save a presentation, run the show and perhaps send it to another person for viewing. Ability uses the same file format as Microsoft PowerPoint. So anyone that can view a PowerPoint presentation (for which you need a freely available "viewer") will be able to view an Ability presentation.

See:

Starting Presentation

Quick Start - creating your fist presentation


Starting Presentation

Select the Windows Start button and then select Programs and Ability Office. Select Ability Presentation from the menu.

Ability will offer the option to create a new presentation and displays a list of templates for the first slide.

  • To create a new presentation, select one of the sample layouts or select a blank slide.

  • To open an existing presentation, click Cancel and then use the File menu to open it.

See:

The Presentation Window

Quick Start - creating your fist presentation


The Presentation Window

The main Presentation Window is split into two parts or "panes":

  • Slide Sorter pane. The Slide Sorter displays all the slides in the current presentation, in order of appearance. Click on individual slides to select them.

  • Slide pane. The Slide pane shows the current slide in an "edit" mode. You can select individual elements of the slide- text, pictures or shapes - by clicking on them. At the bottom of this pane is an area for making notes.

At the bottom of the Screen there is a Drawing toolbar. You can insert pictures, shapes and text using this toolbar.


Quick Start - creating your fist presentation

Quick Start - creating your first presentation

This section provides a minimal set of instructions to enable you to create a presentation, assuming this is the first time you’ve run the application.

Step A – adding slides

  1. Start Presentation – select Start/Programs/Ability Office/Ability Presentation.

  2. Select a layout that approximately matches your idea for the first slide (you can always edit the layout later). For example, select the top, left "Title Slide" and click OK. Note that Slide 1 appears in the Slide Sorter pane and the first slide prompting you to "click to add text" appears in the Slide pane.

  3. Click each of the text boxes and type some text to represent a title and sub-title for your presentation.

  4. Add a few more slides: click the Insert New Slide button [image] (or select Insert/New Slide from the menus). Again, choose a layout to approximately match what you are looking for. If nothing is close, select the blank layout.

  5. Note that you can use the Slide Sorter on the left to move from slide to slide.

Step B – formatting text boxes and objects

Each item or object – text box, Autoshape, and picture – can be formatted in a similar manner and properties such as border, background color, texture and gradient fill can specified.

  1. In the Slide pane, click a text box so that it is selected (it will appear with "handles" on the outline).

  2. Right-click and select Format Object.

  3. Set a two color gradient fill: select Interior and then Gradient and set Two colors and a From Centre gradient and click OK.

  4. You can do the same thing with the slide background – select Format/Background from the menus.

Step C – add some shapes and pictures

At the bottom of the screen there is a Draw toolbar:

  1. Click on the simple rectangle and draw out the shape using your mouse in the Slide pane.

  2. Right-click over the rectangle and set a format as described in Step B.

  3. Click the Autoshape button – look through the menus and note all the different predefined shapes. Select one of the basic shapes and draw it on the slide using the mouse. Again, format it following Step B.

Step D – preview the show

Select View/Slide Show to preview the show. Use the PgUp or PgDn keys to move forward and backward through the show.

Step E – save the show

Click on the Save button [image]. Enter a name for the new presentation. At this point, you could send the presentation to another computer via email using File/Send. Providing they have a Ability Presentation or a PowerPoint viewer installed, they would be able to view the show.


Using the Slide Sorter pane

The Slide Sorter pane allows you to select individual slides, change the order of the slides and insert and delete slides.

  • To select a slide, click on it in the Slide Sorter pane.

  • To insert a new slide, click on the where you want the new slide to be inserted and click on the Insert New Slide button (or select New Slide from the Insert menu). You will be prompted to select a layout for the new slide.

  • To delete a slide, click on it and select the Delete Slide button (or select Delete Slide from the Edit menu).

  • To change the order of the slide, click on it in the Slide Sorter pane and use the Move Slide Up and Move Slide Down buttons.


Slide layout dialog

The slide layout dialog appears when you insert a new slide, click the Slide Layout button [image] or select Slide Layout from the Format menu. Choose any of the layouts by clicking on the preview and selecting OK.

For an existing slide, the original arrangement will be re-organized to match the selected layout.


Using the Slide Master

The Slide Master is an extremely useful tool when creating longer presentations where you want a consistent appearance to all the slides. For example, suppose you wanted the text "Another great presentation from our creative people" to appear at the bottom of every slide, you could simply add it once to the Slide Master.

A single Slide Master sits behind all the other slides of the presentation rather like two panes of glass on top of each other, where the Slide Master is the bottom pane – anything written on the bottom pane is visible providing that the top pane has nothing on it to obscure it.

Select View/Slide Master - like a normal slide, you can now add and edit presentation elements.

The Slide Master has two special objects:

  • Title Area for AutoLayouts – this controls the size, location and appearance of all the titles in your presentation. When you modify this, all new slides that you insert using one of the built-in templates (that has a title) will take on the appearance of the Title Area of AutoLayouts. All existing titles are similarly affected.

  • Object Area for Autolayouts– as above, but this time affects the content area of your presentation.

Select View/Normal to return to main presentation.


Running a slide show

To run a slide show, select View Show from the Slide Show menu.

You can either let the show run on it’s own timings (see Slide show setup ) or manually move from one slide to the next using:

  • Mouse click – move to next slide

  • PgUp – move to previous slide

  • Esc – end the slide show (or use the right-click menu)

  • Spacebar or PgDn – move to the next slide

Use right-click and Pointer Options and set it to Pen to draw on a slide during a slide show (for example, to underline a point your making in your commentary). Switch the pen off using the right-click menu.


Slide show setup

A show can be screened to roll through automatically, or you can manually advance form one slide to the next. To control these settings, select Set up show from the Slide Show menu.

  • Select All or pick a range of slides, using the From option, you want to apply the changes to. Usually, you’ll want to apply changes to the entire presentation using All.

  • Set advance Slides Manually if you want to move from one slide to the next using the keyboard or mouse. This is usually the case if you are talking along with your presentation

  • Set advance slides Using timings if present if you want the slides to automatically move from to the next. The timings are set using the Slide transitions dialog.

  • Select Loop continuously if you want the presentation to repeat (for example a continuous rolling demo for point of sale purposes).

  • Set a Pen Color – this can be used to draw on a slide when running the show.


Slide transitions

The default way of displaying a slide after another during a show is simple to switch to it instantly. Instead, you can apply a gradual merging of one slide with the next.

  • Select Slide Transition from the Slide Show menu.

  • Click on the drop down in the Effect box. Choose a transition from the list – a preview of the effect will be shown. Select the transition speed to be Slow, Medium or Fast.

  • Choose On mouse click to manually move from one slide to the next

  • Choose Automatically after and set a time in minutes and seconds (usually you’ll just want seconds here).

    Note that both these options can be set – if you click before the time is up, the slide show will move on.

  • Click the Apply button to make the change on the current slide only and Apply to all to affect every slide in the show.


Hiding a slide

If you don’t want a particular slide to appear during a presentation, select Hide Slide from the Slide Show menu. A hidden slide will have a tick displayed on this menu.

To reverse this, select Hide Slide again.


About text boxes, Autoshapes and pictures

Text boxes, Autoshapes and pictures, the main elements that are used to compose a slide, share similar properties and are arranged on a slide in a similar way. The following table summarizes the relationship:

 | Text boxes | Autoshapes | Pictures
Interior fill | Pictures, gradients, textures, patterns | Pictures, gradients, textures, patterns | Pictures, gradients, textures, patterns
Border | Yes | Yes | Yes
Can add text | Yes | Yes | Yes
Move and size | Yes | Yes | Yes
Rotate | No | Yes (if no text is added) | Yes (if no text is added)
Group together | Yes | Yes | Yes
Set order (to front or back) | Yes | Yes | Yes

As you can see, an Autoshape and a picture are really the same thing as far as Presentation is concerned (an Autoshape drawn as a rectangle with an interior fill set as an image is the same as a picture). The differences between text boxes and an Autoshapes are:

  • A text box can only be rectangular in shape.

  • A text box cannot be rotated, an Autoshape can (if no text has been added).


Adding a text box

A text box can contain a simple one line of text, one or more paragraphs or more complicated layouts involving bulleted or numbered lists. Like using a word processor, you can set fonts and paragraph alignments.

To add a textbox:

  1. Select the slide you want the text box to appear on

  2. Click on the Text Box button or select Text Box from the Insert menu.

  3. Draw out the approximate size of the text area (you can easily adjust it later)

  4. Type your text

  5. Like a word processor, use the Text Format toolbar to set fonts and justification.


Adding text to a shape

You can add text to an existing Autoshape or picture. Right-click over the object and select Add Text.

Note: After adding the text, the combined shape cannot be rotated. Also the text will not automatically adjust to fit irregular shapes. If you want text combined with say an triangle, you must manually insert line breaks to make the text fit the shape.

The font style and horizontal and vertical alignment can be adjusted using the Text Format toolbar:


Adding a picture

To add a picture:

  1. Select the slide you want the picture to appear on

  2. Select Picture from the Insert menu.

  3. Browse to the picture you want to insert and select OK.

The picture will be inserted onto the current slide.


Adding a shape

A shape (or Autoshape) ranges from a simple line, rectangle or oval to more complex, pre-defined connectors and vector drawings to freehand lines and shapes.

To add a shape, click on the Autoshape button, [image] browse through the pre-defined categories:

Choose a shape and draw the selected shape on the slide to the dimensions you want.


Adding a chart

Select Chart from the Insert menu. A sample chart is inserted onto the current slide.

  • To change the data used to draw the chart, double-click the chart. A grid will be displayed that allows the data and series titles to be edited.

  • To change the appearance of the chart, right-click over it and select Chart Wizard.

Charts are common across Ability applications. See Charts for more detail.


Setting the interior style of an object

Setting the style of an object

All objects (text boxes, Autoshapes, pictures) have set attributes that you can use to control the appearance of the objects.

To view and change the options, right-click over the object and select Format Object. The following options appear:

  • Interiors – set a picture , texture, pattern, or gradient fill to flood the interior of an object.

  • Border - set a border style, color and width and optionally set a shadow.

  • Text Alignment – set alignment and orientation of the text

  • Font – font used for the text elements.


Moving, scaling and rotating objects

Objects such as text boxes, Autoshapes and pictures can be scaled, moved and adjusted. When you click on an object, a series of color coded "grab" points or handles are displayed. For example:

Depending on the object, you may have:

  • White Scale handles – drag any of these to scale horizontally and/or vertically to alter the object’s dimensions.

  • Green Rotate handle – click over the Rotate handle and move the mouse pointer in a circular motion to rotate the object.

  • Yellow Adjust handle – (Autoshapes only) click on the Adjust handle to modify the proportion of the determining feature of a shape (in the above example the width of the horizontal and vertical lines forming the cross).

To Move an object, click anywhere over it and drag to a new location.

Note: you can additionally use the Draw menu to Rotate and Nudge objects in any direction.


Grouping and ungrouping objects

Objects, text boxes, Autoshapes and pictures can be grouped together so that they can be scaled and moved as though they were one object.

To group objects:

  1. Select two or more objects (drag the mouse around them or click on the first object and the use Ctrl – click to select the rest)

  2. Click the Draw menu [image] and select Group (or right-click and select Group)

To split grouped objects, right-click over them and select Ungroup.


Setting the object order

Slides often have objects overlaying each other. For example, you might want to show an Autoshape or text over the top of a picture. You need to be able to specify the order of the objects so that the right one appears on top.

Click the Draw menu (or right-click) and select Order. Choose from:

  • Bring to front – bring the selected object to the front of the heap

  • Send to back – send selected object to the back

  • Bring forward – bring forward one place

  • Send backward – send backward one place

Note that if you want to have the same background to all your slides (for example a picture with some text underneath) use the Slide Master rather than trying to duplicate it on every page.


View options

You can change several view defaults using the Options dialog from the Tools menu. Select the View tab and change any of the following:

  • New slide dialog – clear the tick to suppress the display of the slide layout dialog for new presentations. Default is on.

  • Status bar – turn on/off the status bar. Default is on.

  • Pop-up menu on right mouse click – controls display of menu during a show. Default is on.

  • End with black slide – after a show, display a blank "End of presentation" slide. Default is on.